@charset "utf-8";
/* CSS Document */

/*==============================*/
/* お問い合わせ */
/*==============================*/
.red{ color: red;}

.form_wrap{margin: 90px 0 70px 0;}

/*-- default
------------------------- */
table{
    width: 100%;
    margin-bottom: 0px;
    box-sizing: border-box;
}
table, td, th {
    border: none;
    border-collapse: collapse;
	font-size: 0.95em;
}
td, th{ padding: 0px; }
th { background: none; }


/*-- 上書き設定
------------------------- */
.form table tr:nth-child(odd){
	background: #F8F4F2;
}

.form table th{ width: 30%; }
.form table td{ width: 65%; }
.form table th, .form table td{ padding: 15px 10px 12px 10px; }

div.form h3{
	font-size: 25px;
	font-weight: 500;
	letter-spacing: -0.04em;
}

div.form .contact_btn a,
p.contact_btn a,
div.form input[type="submit"]{
	display: block;
	padding: 9px 0 11px 0;
	background:#FC7F01;
	color:#fff;
	width: 180px;
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
}
p.contact_btn a{
	display: block;
	padding: 9px 0 11px 0;
	background:#FC7F01;
	color:#fff;
	width: 180px;
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 auto;
}
div.form .contact_btn a{
	position: relative; top: 1px; 
	margin-right: 20px;
}

span.red{ color: #FF3B3B; }

div.red_txt ul{
	padding: 20px;
	margin-bottom: 30px;
	border: 1px solid #f9b1cc;
	background: #fdf6f9;
}

@media (max-width: 600px) {
    .form_wrap{ width: 100%; }
    
    .form table th{  width: 100%; display: inline-block;  padding: 16px 10px 4px 10px;}
    .form table td{width: 100%; display: inline-block;  padding: 0px 10px 6px 10px; }
 }




/*==============================*/
/* フォーム設定 */
/*==============================*/
@media (min-width: 600px) {
    .form input[type="text"],
    .form input[type="email"],
    .form input[type="tel"],
    .form input[type="radio"],
    .form select,
    .form textarea{
        height: 40px;
        padding: 0 5px;
        border-radius: 3px;
        border: 1px solid #ccc;
        color: #444;
        position: relative;
        top: -1px;
    }
	.form input[type="text"]{min-width: 50%;}
    .form input[name="item_mail_1"],
	.form input[name="item_mail_2"],
	.form input[name="item_subject"]{min-width: 70%;}
    .form textarea{min-width: 80%;}
	
    .form textarea,.form input[type="radio"]{ height: auto; }
    .form select{ padding-right: 30px; }
    .form input[type="radio"]{ margin-right: 5px; position: relative; top: 2px;}
	.form label{ margin-right: 20px;  }
	
}
@media (max-width: 600px) {
    .form input[type="text"],
    .form input[type="email"],
    .form input[type="tel"],
    .form input[type="radio"],
    .form select,
    .form textarea{
        width: 100%;
        height: 40px;
        padding: 0 5px;
        margin-bottom: 10px;
        border-radius: 3px;
        border: 1px solid #ccc;
        color: #444;
        position: relative;
        top: 0px;
    }
    .form textarea{ height: auto; }
    .form input[type="radio"]{ width: auto; height: auto; position: relative; top: 2px; }
    .form select{ padding-right: 30px; }
    .form input[type="radio"]{ margin-right: 5px; }
}

/*==============================*/
/*  */
/*==============================*/
div.form .contact_btn a,
p.contact_btn a,
div.form input[type="submit"]{
	background: #5e9f9f; /* Old browsers */
	background: -moz-linear-gradient(top, #E8ABA1 50%, #E2968A 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #E8ABA1 50%,#E2968A 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #E8ABA1 50%,#E2968A 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E8ABA1', endColorstr='#E2968A',GradientType=0 ); /* IE6-9 */
	border-radius: 0;
}
p.contact_btn a{
	background: #5e9f9f; /* Old browsers */
	background: -moz-linear-gradient(top, #E8ABA1 50%, #E2968A 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #E8ABA1 50%,#E2968A 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #E8ABA1 50%,#E2968A 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E8ABA1', endColorstr='#E2968A',GradientType=0 ); /* IE6-9 */
	border-radius: 0;
}

p.buck_btn{ width: min(160px,100%);}
p.buck_btn a{
	display: block;
	padding: 4px 0 4px 0;
	color:#fff;
	text-align: center;
	cursor: pointer;
	margin: 10px auto 0 auto;
	font-size: 12px;
	background: #848484; /* Old browsers */
	background: -moz-linear-gradient(top, #848484 50%, #787878 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #848484 50%,#787878 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #848484 50%,#787878 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848484', endColorstr='#787878',GradientType=0 ); /* IE6-9 */ 
}
div.form .buck_btn a{}


div.form div.form-btnBox{
	display: flex;
	justify-content: center;
	gap:20px;
}

/* ======= SP =======*/
@media (max-width: 600px){
	div.form div.form-btnBox{
		flex-direction: column-reverse;
		align-items: center;
		gap: 16px;
	}
	p.buck_btn a{ margin: 0;}
}



/*==============================*/
/* 個人情報 */
/*==============================*/
.formPrivacy{
	padding: 20px 30px;
	background: #F8F4F2;
}
.formPrivacy h3{
	font-family: "Noto Sans Japanese";
	margin-bottom: 15px;
	text-align: center;
	font-size: 18px!important;
	color: #4A3E33;
}
.formPrivacy > div{
	padding: 30px;
	background: #fff;
	height: 300px;
	overflow-y: scroll;
}
.formPrivacy > div dl{
	margin-bottom: 25px;
}
.formPrivacy > div dl dt{
	margin-bottom: 5px;
	font-size: 17px;
	font-family: "Noto Sans Japanese";
}
.formPrivacy > div dl dd{
	padding-left: 19px;
}

/* ======= SP =======*/
@media (max-width: 600px){
	.formPrivacy{
		padding: 20px 15px;
		background: #F8F4F2;
	}
	.formPrivacy h3{
		margin-bottom: 15px;
		font-size: 17px;
		line-height: 1.2em;
	}
	.formPrivacy > div{
		padding: 20px;
		height: 200px;
	}
	.formPrivacy > div dl{ margin-bottom: 15px; }
	.formPrivacy > div dl dt{ font-size: 16px;}
	.formPrivacy > div dl dd{ font-size: 14px;}
}

